Softwareaktualisierung, ja oder nein?

Dieses Thema im Forum "Software" wurde erstellt von Islaorca, 1. Februar 2005.

  1. Islaorca

    Islaorca New Member

    Hallo,

    ich habe auf meinem G4 X 10.3.2 laufen und wollte endlich mal aktualisieren auf 10.3.7.

    Wer hat es gemacht und PROBLEME bekommen (welche). Habe hier schon einiges gelesen.

    Und zweite Frage: Welche Version ist von Safari aktuell? Habe 1.1 und kann kein Gmail machen.

    Danke für eure Hinweise.
     
  2. gratefulmac

    gratefulmac New Member

    Hier gab es keine Probleme mit den Updates.
    1 Cube 1 iBook 1 iMac2
     
  3. Islaorca

    Islaorca New Member

    Na, das hört sich doch schon besser an.:D
     
  4. danilatore

    danilatore Moderatore Mitarbeiter

    ich habe hier von einigen problemen gelesen
    und bleibe solange bei 10.3.5 bis der tiger kommt.
     
  5. macfiete

    macfiete New Member

    Hallo.

    Bei mir läuft 10.3.7 ohne Probleme auf PM G3 B/W und PM G5 1,8 SP 1.Gen.

    Safari ist aktuell in der Version 1.2.4

    Gruss

    Fiete
     
  6. Islaorca

    Islaorca New Member

    Also, ich hab noch nie eine Aktualisierung durchgezogen. Kann man die denn bei 3.5 oder 3.6 z.B. abbremsen?
     
  7. danilatore

    danilatore Moderatore Mitarbeiter

    ich hatte mir immer die ganzen einzelnen updates auf die platte gesichert.
     
  8. Jakob

    Jakob New Member

    Guten morgen,

    ich habe bisher noch nie Probleme gehabt. Am besten dafür sorgen, dass alle Daten auf einem externen Datenträger gesichert sind und während der updates alle Geräte ausstecken!
    Während der Installation am besten alle Programme beenden und den Mac wursteln lassen bis zum Neustart.

    Jakob
     
  9. Macziege

    Macziege New Member

    Ich schließe mich meinem Vorredner an, auch ich hatte bisher noch nie Probleme mit dem Update über Softwareaktualisierung. Rechnerdaten und System findest du in meinem Profil.

    Die aktuelle Safariversion ist 1.2.4, ich nehme nur noch Safari! Bei der Aktualisierung auf OS X 3.7 solltest du aber, wenn du hast, die externe Firewire HD abschalten.

    Viel Spass mit dem neuesten Panther.
     
  10. mkummer

    mkummer New Member

    In Anschluss mehrerer Vorredner schliesse ich mich der Gruppe der Problemlosen an ;) Ich habe mein OS X von der public Beta an (!) immer weiter aktualisiert und nie ein neues OS X installieren müssen...
     
  11. RPep

    RPep New Member

    Auch ich schliesse mich an:

    Sei 10.2 jedes nochsokleine Update auf meine iBook gezogen (zwischendurch sogar das OS von einem iBook auf den Nachfolger geklont (ohne Neuinstallation) und auch unter 10.3 jedes Update mitgemacht.

    Bisher nicht ein Problem!
     
  12. Islaorca

    Islaorca New Member

    Prima, hat mich überzeugt, was Ihr alle kommentiert habt. Werde mal gleich starten, und dann schaun wir mal.

    Danke an alle.:D
     
  13. aoxomoxoa

    aoxomoxoa New Member

    nimm die combos.
     
  14. Rotweinfreund

    Rotweinfreund + Jevers Liebhaber

    … man braucht nur 1 Combo nehmen entsprechend des gewünschten Updates.
     
  15. aoxomoxoa

    aoxomoxoa New Member

    hhmmm ... muss er nicht ein update (ein combo) nach dem andern installieren :confused:
     
  16. kawi

    kawi Revolution 666

    Ich nehm auch immer die updates aus der software aktualisierung mit und hatte dabei noch nie Probleme. Nicht auf dem G4 und auch nicht auf dem G5
     
  17. akiem

    akiem New Member

    es gibt nichts besseres und sicheres, als die softwareaktualisierung.
     
  18. macixus

    macixus Hofrat & Traktorist

    Nein, muss er nicht. Denn:

    This software updates Mac OS X 10.3, 10.3.1, 10.3.2, 10.3.3, 10.3.4, 10.3.5 or 10.3.6 to version 10.3.7.

    http://docs.info.apple.com/article.html?artnum=300386
     
  19. aoxomoxoa

    aoxomoxoa New Member


    :eek: danke. :)
     
  20. aoxomoxoa

    aoxomoxoa New Member

    @kawi @akiem

    ... die updates aus der SA sind aber keine combos.
     

Diese Seite empfehlen